G21-2025-Final Project - Feature #1492

Programmers
12/11/2025 03:32 PM - RAUT Yuvraj Anant

Status: Resolved

Priority: Urgent

Assignee: ELANGOVAN Guhan
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/11/2025
12/15/2025
100%

7.00 hours
7.00 hours

Description
Programming the alpha build

History

#1 - 12/11/2025 03:36 PM - MASUDA Nao

- Status changed from New to In Progress

#2 - 12/18/2025 01:54 PM - RAUT Yuvraj Anant

- Status changed from In Progress to Resolved

#3 - 12/18/2025 01:54 PM - RAUT Yuvraj Anant
- % Done changed from 0 to 100

12/19/2025
